» Ubuntu » Balíky

Error

two or more packages specified (libghc-asn1-data-prof oneiric)